.login-pf body {
    background: #eee;
    height: 100%;
}


div.kc-logo-text {
    visibility: hidden;
}

#kc-header-wrapper {
    background-image: url(../img/LogoIQGeoTransparentMedium.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 250px;
    margin: 0 auto;
    color: #424141;
    font-size: x-large;
}

.card-pf {
    background-color: #f3f3f3;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 500px;
    border-top: 0;
    box-shadow: 0 0 0;
}

.pf-c-button.pf-m-primary {
    color: #246bd4;
    font-weight: normal;
    background-color: #ffffff;
    background-image: linear-gradient(to bottom, #fff, #f4f4f4);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    box-shadow: inset 0 -35px 0 rgb(255 255 255 / 20%), 0 2px 2px rgb(0 0 0 / 5%);
    font-weight: 600;
    height: 32px;
    min-width: 80px;
    padding: 0 1em;
    font-family: inherit;
    font-size: 14px;
}